Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 486648 - Review Request: simple-kiosk - Tools for creating a kiosk session
Summary: Review Request: simple-kiosk - Tools for creating a kiosk session
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2009-02-20 20:34 UTC by jmccann
Modified: 2015-01-14 23:22 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-30 15:42:41 UTC


Attachments (Terms of Use)

Description jmccann 2009-02-20 20:34:51 UTC
Spec URL: http://people.fedoraproject.org/~mccann/packages/simple-kiosk.spec
SRPM URL: http://people.fedoraproject.org/~mccann/packages/simple-kiosk-0.1-1.fc11.src.rpm
Description: 
Tools for setting up a session in kiosk mode.

Comment 1 manuel wolfshant 2009-02-20 22:27:18 UTC
uhm... No URL available as upstream ?

Comment 2 Warren Togami 2009-02-21 01:21:25 UTC
Jon, my main concern with this package is the name.  This is really specific to firefox, yet the name does not reflect this.  Could it please be called something with "browser" or something in the name?

Comment 3 Warren Togami 2009-02-25 16:50:51 UTC
This package will be renamed to browser-kiosk and the source tree will be pushed to a public URL.

Comment 4 Thomas Spura 2009-10-23 19:57:02 UTC
Urrrg, noarch package, that installs into /usr/lib64/ ?

But "./configure --libdir=%{_datadir}" is as strange as this, but at least makes more sense…

Comment 5 Thomas Spura 2010-02-05 23:46:20 UTC
Could you please answer to my last comment or I will close this 'soon'.

Comment 6 Thomas Spura 2010-03-30 15:42:41 UTC
(In reply to comment #5)
> Could you please answer to my last comment or I will close this 'soon'.    

'soon' is normally less than 8 weeks...

-> closing


Note You need to log in before you can comment on or make changes to this bug.